/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2019 Evernote Corporation.\nAll Rights Reserved.";

NSCalendarsUsageDescription = "如何讓會議變得更有效率？Evernote 讓您提前準備議程筆記，隨時追蹤下一個執行項目。";

NSContactsUsageDescription = "Evernote 可以讓您與親友同事一起協作。";

NSLocationUsageDescription = "Evernote 可以在您寫下記事的同時，將地點資訊設為標籤一併儲存，方便您日後尋找記事更輕鬆。";

NSMicrophoneUsageDescription = "錄音或語音備忘錄。";

NSCameraUsageDescription = "照相並掃描檔案新增到您的記事裡。";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "新增至 Evernote";
